/**OVERALL**/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

body
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #000;
}

h1,h2,h3,h4
{
	font-family: "din-condensed",sans-serif;
	color: #507cb7;
	text-transform: uppercase;
}

.fancybox-skin
{
	background: #507cb7;
}

.SmallTxt
{
	font-size: 12px;
}

label
{
	font-weight: 600;
}

.no-buttons::-webkit-outer-spin-button,
.no-buttons::-webkit-inner-spin-button
{
    -webkit-appearance: none;
    margin: 0;
}

.btn-zz
{
	outline: none !important;
	color: #fff;
	text-transform: uppercase;
	background-color: #507cb7;
	padding: 5px 25px 3px 25px;
	font-size: 17px;
	font-family: "din-condensed",sans-serif;

	-webkit-transition: color .15s ease-in-out;
	-moz-transition: color.15s ease-in-out;
	-ms-transition: color .15s ease-in-out;
	-o-transition: color .15s ease-in-out;
	transition: color .15s ease-in-out;
}

.btn-zz:hover,
.btn-zz:focus
{
	color: #dcdcdc;
}

.btn-zz.btn-lg
{
	font-size: 20px;
	padding: 7px 35px 5px 35px;
}

.btn-zz.btn-sm
{
	    padding: 5px 15px 5px 15px;
    font-size: 14px;
}

.tooltip.top .tooltip-inner
{
	background-color:#507cb7;
}
.tooltip.top .tooltip-arrow
{
	border-top-color: #507cb7;
}

.t-opacity
{
	-webkit-transition: opacity .15s ease-in-out;
	-moz-transition: opacity .15s ease-in-out;
	-ms-transition: opacity .15s ease-in-out;
	-o-transition: opacity .15s ease-in-out;
	transition: opacity .15s ease-in-out;
}

.t-color
{
	-webkit-transition: color .15s ease-in-out;
	-moz-transition: color.15s ease-in-out;
	-ms-transition: color .15s ease-in-out;
	-o-transition: color .15s ease-in-out;
	transition: color .15s ease-in-out;
}

.shadow
{
	-webkit-box-shadow: -2px 2px 10px 0px rgba(0,0,0,0.26);
	-moz-box-shadow: -2px 2px 10px 0px rgba(0,0,0,0.26);
	box-shadow: -2px 2px 10px 0px rgba(0,0,0,0.26);
}

/**END OVERALL**/

/**HOMEPAGE**/
#HomeLoading
{
	text-align: center;
	position: absolute;
	z-index: -1;
	width: 100%;
	padding-top: 30px;
}

#HomeLoading img
{
	max-width: 100%;
	margin-top: 30px;
}

#HomeBlocks
{
	opacity: 0;
	padding-top: 60px;
	padding-bottom: 60px;
	background-size: cover;
	background-position: center;
}

#HomeBlocks ul
{
	list-style: none;
}

#HomeBlocks #LangPickerHomeWrapper
{
	position: absolute;
	right: 15px;
	top: 15px;
}

#HomeBlocks .MainLogo
{
	margin-bottom: 60px;
}

#HomeBlocks .MainLogo img
{
	max-width: 100%;
}

#HomeBlocks .LocationInner
{
	padding:  0 35px;
	-webkit-transition: margin .15s ease-in-out;
	-moz-transition: margin.15s ease-in-out;
	-ms-transition: margin .15s ease-in-out;
	-o-transition: margin .15s ease-in-out;
	transition: margin .15s ease-in-out;
}

#HomeBlocks .LocationInner:hover
{
	/*margin-top: -15px;*/
}

#HomeBlocks .LocationRow
{
	margin-left: -30px;
	margin-right: -30px;
}

#HomeBlocks .LocationImage
{
	cursor: pointer;
}

#HomeBlocks .LocationName
{
	margin-top: -35px;
}

#HomeBlocks .LocationName a
{
	display: inline-block;
	color: #507cb7;
	font-family: "din-condensed",sans-serif;
	background-color: #fff;
	font-size: 20px;
	text-decoration:none;
	padding: 0 30px 0 15px;
}

#HomeBlocks .LocationText
{
	background-color: #fff;
	padding: 20px 15px;
	position: relative;
}

#HomeBlocks .LocationText p
{
	margin: 0;
}

#HomeBlocks .LocationButtons
{
	text-align: right;
	padding: 0 15px 10px 0;
	background-color: #fff;
}

#HomeBlocks .LocationButtons ul
{
	list-style: none;
	margin:0;
	padding:0;
	vertical-align: top;
}

#HomeBlocks .LocationButtons ul li
{
	display: inline-block;
}

#HomeBlocks .LocationButtons ul li a
{
	position: relative;
	display: inline-block;
}

#HomeBlocks .LocationButtons ul li .Hover
{
	position:absolute;
	left: 0;
	top: 0;
	opacity: 0;
}

#HomeBlocks .LocationButtons ul li:hover .Hover
{
	opacity: 1;
}

#HomeBlocks .LocationButtons ul li:hover .Nrm
{
	opacity:  0;
}

#HomeBlocks .LocationRerve
{
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
	width: 100%;
	text-align: center;
	height: 55px;
	background-size: 100%;
	background-image: url(/assets/img/RestaurantTab.png);
}

#HomeBlocks .LocationRerve a
{
	display: block;
	text-decoration: none !important;
	color: #fff;
	font-size: 23px;
	padding-top: 12px;
	font-family: "din-condensed",sans-serif;
	text-transform: uppercase;
}
/**END HOMEPAGE**/

/**HOME NEWS**/
#HomeNews
{
	background-image: url("/assets/img/WoodBg.png");
	background-size: cover;
	padding-top: 60px;
	padding-bottom: 60px;
}

#HomeNews .SingleNews
{
	position: relative;
}

#HomeNews .bx-controls-direction a,
.SliderBannerSec .bx-controls-direction a,
.ImpressionBanner .bx-controls-direction a
{
	width: 40px;
	height: 40px;
	z-index: 9;
}

#HomePageSlider,
.SliderBannerSec .SliderBanner
{
	list-style: none;
	margin:0;
	padding:0;
}

#HomePageSliderWrap,
.SliderBannerSecWrapper
{
	opacity: 0;
}

.SliderBannerSecWrapper
{
	padding: 0 80px;
}

#HomeNews .bx-prev,
.SliderBannerSec .bx-prev,
.ImpressionBanner .bx-prev
{
	left: -20px;
}

#HomeNews .HomeCaption,
.SliderBannerSec .SliderCaption
{
	position: absolute;
	left: 32px;
	bottom: 20px;
	text-align: center;
	width: 30%;
	padding: 20px 15px;
	background: rgba(255,255,255,0.9);
	font-weight: 600;
	font-size: 16px;

	-ms-transform: rotate(-1.8deg);
	-moz-transform: rotate(-1.8deg);
	-o-transform: rotate(-1.8deg);
	-webkit-transform: rotate(-1.8deg);
	transform: rotate(-1.8deg);
}

#HomeNews .bx-wrapper,
.SliderBannerSec .bx-wrapper
{
	margin-bottom: 0;
}

#HomeNews .bx-next,
.SliderBannerSec .bx-next
{
	right: -16px;
}

#HomeNews .ReserveWrapper
{
	padding-top: 30px;
	text-align: center;
}


#HomeNews .ReserveWrapper img
{
	margin-bottom: 25px;
}

#HomeNews .ReserveWrapper p
{
	font-weight: 600;
	margin-bottom: 15px;
}

/**RESERVE POPUP**/
/**APPLY POPUP**/
#PreReserveBtns button,
#PreApplyBtns button
{
	position: relative;
}

#PreReserveBtns button #LoadingCreateReservation,
#PreApplyBtns button #LoadingSendApply
{
	position: absolute;
	right: 4px;
	opacity: 0;
	top: 4px;
}

#PreReserveBtns button #LoadingCreateReservation img,
#PreApplyBtns button #LoadingSendApply img
{
	width: 19px;
}

#SuccessApplyBtn,
#SuccessReserveBtn
{
	display: none;
}

#HiddenApplySubmit
{
	width:1px;
	height:  1px;
	opacity:0;
}

/**Header other pages**/

/**
HOME FOOTER
**/
#HomeFooter
{
	padding: 30px 0;
}

#HomeFooter p
{
	margin-bottom: 0;
	font-weight: 500;
}

#HomeFooter ul
{
	list-style: none;
	margin:0;
	padding: 0;
}

#HomeFooter ul li
{
	display: inline-block;
	vertical-align: middle;
}

#HomeFooter ul li.txt
{
	line-height: 13px;
}

#HomeFooter ul li:first-child
{
	margin-right: 15px;
}

#HomeFooter ul li:last-child
{
	margin-left: 15px;
}

#HomeFooter ul li a
{
	color: #000;
	font-size: 12px;
	font-weight: 600;
	text-decoration: none!important;
}

#HomeFooter .text-center p,
#HomeFooter .text-right p
{
	color: #507cb7;
	font-size: 16px;
	margin-top: 15px;
}

#HomeFooter .text-right p
{
	font-size: 14px;
	margin-top: 18px;
}

#HomeFooter .text-right p a
{
	text-decoration: none !important;

	color: #507cb7;
}

/**LOCATION HEADER**/
.headwra
{
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 999;
}
header
{
	background-size: cover;
	background-position: center;
	padding-bottom: 30px;
	position: relative;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.68);
	overflow: hidden;
}

.UpperHeader
{
	background: rgba(255,255,255,0.4);
}

header .OtherLocations ul
{
	list-style: none;
	margin:0;
	padding:0;
}

header .OtherLocations ul li
{
	display: inline-block;
	vertical-align: top;
	margin-right:  30px;
	margin-top: 11px;
}

header .OtherLocations ul li:last-child
{
	margin-right: 0;
}

header .OtherLocations ul li.Active
{
	background-image: url("/assets/img/RestaurantTabActive.png");
}

header .OtherLocations ul li a
{
	display: block;
	text-decoration: none !important;
	color: #fff;
	letter-spacing: 6px;
	font-size: 18px;
	font-family: "din-condensed",sans-serif;
	text-transform: uppercase;
}

header .OtherLocations ul li a:hover
{
	color: #dcdcdc;
}

header .CallLangWrap
{
	padding-top: 7px;
}

header .CallLangWrap a:hover
{
	text-decoration: none;
}

header.schoorl .UpperHeader {
    padding-top: 15px;
}

header.schoorl .OtherLocations {
    margin-top: -7px;
}
header.schoorl .CallSocial,
header.schoorl #LanguagePicker {
	margin-top: -2px;
}

header .tree-logo {
	width: 100px;
    margin-top: -20px;
    margin-right: 15px;
    padding: 0 0 5px;
}

@media (max-width:1200px) {
	header.schoorl .UpperHeader {
	    padding-top: 0px;
	}

	header.schoorl .OtherLocations {
	    margin-top: 0px;
	}
	header.schoorl .CallSocial,
	header.schoorl #LanguagePicker {
		margin-top: 0px;
	}

	header .tree-logo {
		display: none;
	}
}

header .CallSocial
{
	display: inline-block;
	vertical-align: top;
}


header .CallSocial a
{
	color: #fff;
	text-decoration: none !important;
	font-size: 13px;
    font-weight: 600;
    letter-spacing: 2px;

}

header .CallSocial img
{
	width: 24px;
}

.Sticky header .CallSocial img.WI
{
	display: none;
}

header .CallSocial img.BI
{
	display: none;
}

.Sticky header .CallSocial img.BI
{
	display: inline-block;
}

header .CallSocial a:first-child img
{
	margin-right: 5px;
}

header #LanguagePicker
{
	display: inline-block;
	vertical-align: top;
	list-style: none;
	margin: 0px 0 0 5px;
	padding: 0;
}

header #LanguagePicker img
{
	width: 24px;
}

header .MainMenuWrapper
{

	padding-top: 20px;
}

header .MainMenuWrapper button p
{
	color: #fff;
	margin: -3px 5px 0 0;
	text-transform: uppercase;
}

body.Sticky .ForSticky
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(255,255,255,0.95);

	z-index: 10!important;
}


body.Sticky .ForSticky .MainMenuWrapper
{
	padding-top: 7px;
	padding-bottom: 6px;
}

body.Sticky .ForSticky .UpperHeader
{
	background: rgba(255,255,255,1);
}

body.Sticky .ForSticky .OtherLocations
{

}

body.Sticky header .OtherLocations ul li a,
body.Sticky header .MainMenuWrapper ul li a,
body.Sticky header .CallSocial a
{
	color: #507cb7;
}

header .OtherLocations a i {
	font-size: 11px;
}


body.Sticky header .MainMenuWrapper ul li a:hover,
body.Sticky header .MainMenuWrapper ul li a.Active
{
	color: #507cb7;
	text-decoration: underline !important;
}

header .MainMenuWrapper button div
{
	display: inline-block;
	vertical-align: top;
}

header .MainMenuWrapper ul
{
	list-style: none;
	margin:0;
	padding:0;
}

header .MainMenuWrapper ul li
{
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
}

header .MainMenuWrapper ul li:first-child
{
	padding-left: 0;
}

header .MainMenuWrapper ul li:last-child
{
	padding-right: 0;
}

header .navbar-collapse
{
	padding: 0;
}

header .LocNameSmall p
{
	display: none;
	font-size: 24px;
	color: #fff;
	font-family: "din-condensed",sans-serif;
	margin: 0;
	text-transform: uppercase;
	text-align: left;
}

.Sticky header .LocNameSmall p
{
	display: block;
}

header .navbar-toggle
{
	padding: 6px 10px;
}

header .MainMenuWrapper ul li a
{
	color: #fff;
	text-decoration: none!important;
	font-family: "din-condensed",sans-serif;
	text-transform: uppercase;
	font-size: 22px;
	letter-spacing: 4px;

	-webkit-transition: color .15s ease-in-out;
	-moz-transition: color.15s ease-in-out;
	-ms-transition: color .15s ease-in-out;
	-o-transition: color .15s ease-in-out;
	transition: color .15s ease-in-out;
}

header .MainMenuWrapper ul li a:hover,
header .MainMenuWrapper ul li a.Active
{
	color: #507cb7;
}

header .MainLogoAndName
{
	padding-bottom: 75px;
}

header .IntroTekstHead
{
	color: #fff;
	letter-spacing: 3px;
	line-height: 23px;
	font-size: 21px;
	margin-top: 37px;
	font-family: "din-condensed",sans-serif;
	text-transform: uppercase;
}

header .IntroTekstHead button
{
	margin-top: 15px;
}

header .MainLogoAndName a
{
	color: #fff;
	text-decoration: none!important;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
}

header .MainLogo
{
	margin: 80px auto -25px auto;

}

/**
SECTIONS
**/

/**SliderBanner sec**/
.SliderBannerSec
{
	background-image: url("/assets/img/WoodBg.png");
	background-size: cover;
	padding: 60px 0;
}



/**TEXT OPENING AND RESERVE**/
.TextOpeningAndReserve
{
	background-size: cover;
	background-position: center;
	position: relative;
	padding: 135px 0;
	background-attachment: fixed;
}

.TextOpeningAndReserve:before
{
	content: " ";
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	position: absolute;
	height: 100%;
	background-color: #000000;
	opacity: 0.6;
}

.TextOpeningAndReserve .Text
{
	background-color: #fff;
	padding: 30px 30px 20px 30px;
}

.TextOpeningAndReserve .Text h1:first-child
{
	font-size: 27px;
	text-align: center;
	margin-top: 0;
	line-height: 18px;
}

.TextOpeningAndReserve .Text h1:first-child:after
{
	content: " ";
	display: block;
	background-image: url(/assets/img/SmallBow.png);
	background-size: 100%;
	width: 59%;
	height: 2px;
	margin: 15px auto;
}

.TextOpeningAndReserve .Text button
{
	margin-top: 30px;
}

.TextOpeningAndReserve .OpeningAndAddress
{
	background: rgba(0,0,0,0.6);
	padding: 30px 30px 20px 30px;
}

.TextOpeningAndReserve .OpeningAndAddress h1
{
	font-size: 27px;
	margin-top: 0;
	line-height: 18px;
}

.TextOpeningAndReserve .OpeningAndAddress ul
{
	margin-left:5px;
	list-style: none;

}

.TextOpeningAndReserve .OpeningAndAddress li,
.TextOpeningAndReserve .OpeningAndAddress li a,
.TextOpeningAndReserve .OpeningAndAddress p
{
	color: #fff;
	text-decoration: none!important;
}

.TextOpeningAndReserve .OpeningAndAddress p
{
	padding-left: 45px;
	margin-bottom: 30px;
}

.TextOpeningAndReserve .OpeningAndAddress li span
{
	display: inline-block;
	width: 25px;
}
.TextOpeningAndReserve .OpeningAndAddress li
{
	margin-bottom: 7px;
}

.TextOpeningAndReserve .OpeningAndAddress li span img
{
	width: 25px;
}

/**ImpressieSlider**/
.ImpressionBanner
{
	padding: 60px 0;
	background-image: url(/assets/img/WoodBg.png);
	background-size: cover;
}

.ImpressionBanner .bx-wrapper
{
	background: transparent;
}

.ImpressionBanner .bx-prev
{
	left: -10px;
}

.ImpressionBanner .bx-next
{
	right: -10px;
}

.ImpressionBanner h1
{
	line-height: 42px;
	font-size: 27px;
	position: relative;
	margin: 0 0 30px 0;
}

.ImpressionBanner h1 img
{
	margin-top: -8px;
	vertical-align: middle;
	margin-right: 25px;
	margin-left: -54px;
}

.ImpressionBanner h1:after
{
	content: " ";
	display: block;
	background-image: url(/assets/img/SmallBow.png);
	background-size: 100%;
	width: 20%;
	height: 2px;
	margin: 15px auto;
}

/**Nieuwsbrief form**/
.NewsLetterSignInSec
{
	background-size: 100%;
	background-position: center;
	position: relative;
	padding: 60px 0;
	background-attachment: fixed;
}

.NewsLetterSignInSec:before
{
	content: " ";
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	position: absolute;
	height: 100%;
	background-color: #000000;
	opacity: 0.8;
}

.NewsLetterSignInSec h2
{
	color: #fff;
	margin-top:0;
	font-size: 24px;
	margin-bottom: 30px;
	letter-spacing: 1px;
}

.NewsLetterSignInSec p
{
	color: #fff;
}

.NewsLetterSignInSec h2:after
{
	content: " ";
	display: block;
	background-image: url(/assets/img/SmallBowWhite.png);
	background-size: 100%;
	width: 40%;
	height: 2px;
	margin: 15px auto;
}

.NewsLetterSignInSec .SignNewsletterForm
{
	margin-top: 30px;
}

.NewsLetterSignInSec .SignNewsletterForm .Full
{
	width: 100%;
	padding: 5px 9px;
	outline: none!important;
	border:none;
}

.NewsLetterSignInSec .SignNewsletterForm .WB
{
	width: 87%;
	padding: 5px 9px;
	vertical-align: top;
	border:none;
	outline: none!important;
}

.NewsLetterSignInSec .SignNewsletterForm button
{
	vertical-align: top;
	width: 13%;
	border: none;
	outline: none!important;
	padding: 4px 5px 5px 3px;
	background: #507cb7;

}

/**Maps**/
.MapWrapper .Map
{
	height: 365px;
}

.MapWrapper .HowToReachBlock
{
	position: absolute;
	z-index: 10;
	background-color: #fff;
	top: -30px;
	padding: 20px 15px;
}

.MapWrapper .HowToReachBlock h3
{
	margin-top: 0;
	text-align: center;
}

.MapWrapper .HowToReachBlock h3:after
{
	content: " ";
	display: block;
	background-image: url(/assets/img/SmallBow.png);
	background-size: 100%;
	width: 59%;
	height: 2px;
	margin: 15px auto;
}

.NaviIcons
{
	margin-bottom: 15px;
}

.NaviIcons img
{
	cursor: pointer;
}

.NaviIcons .InActive .Active
{
	display: none;
}

.NaviIcons .InActive.Active .Inactive
{
	display: none;
}

.NaviIcons .InActive.Active .Active
{
	display: block;
}

.NaviInputs
{
	display: none;
}

.NaviInputs .row
{
	padding: 2px 0;
}

.NaviInputs .col-xs-8
{
	padding-right:0;
}

#ShowRouteBtn
{
	cursor: pointer;
	display: none;
}

.gm-ph,
.gm-style .gm-iw .gm-wsv,
.adp-directions
{
	cursor:default !important;
}

/**ImpressionPart**/
.Impression
{
	background-color: #edeede;
	padding: 60px 0;
}

.Impression .ImpressionTitle h1
{
	margin:0;
}

.Impression .ImpressionTitle h1:after
{
	content: " ";
	display: block;
	background-image: url(/assets/img/SmallBow.png);
	background-size: 100%;
	width: 18%;
	height: 2px;
	margin: 15px auto;
}

.Impression .AImpression
{
	margin-top: 30px;
}

.ContentWithSlider,
.NormalContent
{
	background-image: url(/assets/img/WoodBg.png);
	background-size: cover;
	padding: 60px 0;
}

.ContentWithSlider .Title,
.NormalContent .Title
{
	margin-bottom: 30px;
}

.ContentWithSlider .Title h1,
.NormalContent .Title h1
{
	margin:0;
}

.ContentWithSlider .Title h1:after,
.NormalContent .Title h1:after
{
	content: " ";
	display: block;
	background-image: url(/assets/img/SmallBow.png);
	background-size: 100%;
	width: 18%;
	height: 2px;
	margin: 15px auto;
}

.ContentWithSlider .TextWrapper,
.NormalContent .TextWrapper
{
	background-color: #fff;
	padding: 15px 30px;
}

.ContentWithSlider .SideSliderWrapper
{
	opacity: 0;
}

.ContentWithSlider .SideSliderWrapper ul
{
	margin:0;
	padding:0;
	list-style:none;
}

.ContentWithSlider .SideSliderWrapper .bx-wrapper .bx-pager.bx-default-pager a:hover,
.ContentWithSlider .SideSliderWrapper .bx-wrapper .bx-pager.bx-default-pager a.active,
.ContentWithSlider .SideSliderWrapper .bx-wrapper .bx-pager.bx-default-pager a:focus
{
	background: #507cb7;
}

.ContentWithSlider .SideSliderWrapper .bx-wrapper .bx-pager.bx-default-pager a
{
	background: rgba(87, 143, 194, 0.68);
}
.ContentWithSlider .SideSliderWrapper .bx-wrapper
{
	margin-bottom: 35px;
}

.SocialButtons
{
	text-transform: uppercase;
	font-weight: 600;
    font-size: 15px;
    margin-top: 3px;
    padding-top: 30px;
}

.SocialButtons ul
{
	margin:0;
	padding:0;
	list-style: none;
}

.SocialButtons ul li
{
	margin-left: 10px;
	display: inline-block;
	vertical-align: top;
}

.SocialButtons .Bow img
{
	width: 80%;
}

/**MENU KAART**/
.MenuKaarten
{
	background-size: auto;
}

.MenuKaarten .MenuRow
{
	display:inline-block;
	width: 100%;
}

.MenuKaarten .MenuRow img
{
	width: 100%;
}

.MenuKaarten .MenuRow .col-sm-6:first-child
{
	padding-right: 0;
}

.MenuKaarten .MenuRow .col-sm-6:last-child
{
	padding-left: 0;
}

.MenuKaarten .DownloadMenu
{
	margin-top: 30px;
}

/**NIEUWS**/
.NewsMessages
{
	background-image: url(/assets/img/WoodBg.png);
    background-size: auto;
    padding: 60px 0;
}

.NewsMessages .ANewsMessage
{
	background-color: #fff;
	margin-bottom: 30px;
}

.NewsMessages .ANewsMessage .col-sm-4
{
	padding-left: 0;
}

.NewsMessages .ANewsMessage .col-sm-8
{
	padding-right: 0;
}

.NewsMessages .NewsContent
{
	display: inline-block;
	width: 100%;
	position: relative
}

.NewsMessages .NewsContent .NewsDate
{
	background-image: url("/assets/img/NewsDateBg.png");
	color: #fff;
	position: absolute;
	right:0;
	font-size: 20px;
	font-family: "din-condensed",sans-serif;
	top: 0;
	padding: 9px 15px;
}

.NewsMessages .NewsSecTitle h1
{
	margin-bottom: 40px;
}

.NewsMessages .NewsSecTitle h1:after
{
	content: " ";
	display: block;
	background-image: url(/assets/img/SmallBow.png);
	background-size: 100%;
	width: 18%;
	height: 2px;
	margin: 15px auto;
}

.NewsMessages button
{
	position: relative;
}

.NewsMessages button div
{
	opacity: 0;
	position: absolute;
	top: 5px;
	right: 6px;
}

.NewsMessages button div img
{
	width: 25px;
}

/**FOOTER**/

footer#Other
{
	background-color:#a67f56;
	padding: 15px 0;
}

footer#Other p
{
	color: #fff;
}

footer#Other .col-sm-1
{
	background-image: url("/assets/img/SmallBowWhiteVert.png");
	background-repeat: no-repeat;

	background-size: 2px 100%;
}

footer#Other .col-sm-4:first-child
{
	background: none;
}

footer#Other address
{
	margin: 0;
}

footer#Other a
{
	color: #fff;
	text-decoration: none;
	-webkit-transition: color .15s ease-in-out;
	-moz-transition: color.15s ease-in-out;
	-ms-transition: color .15s ease-in-out;
	-o-transition: color .15s ease-in-out;
	transition: color .15s ease-in-out;
}

footer#Other a:hover
{
	color: #000;

}

#MostFooter
{
	padding: 20px 0;
	font-weight: 500;
}

#MostFooter p,
#MostFooter a
{
	margin-bottom: 0;
	color: #507cb7;
	font-size: 16px;

}

#MostFooter .text-right a
{
	text-decoration: none;
}

#MostFooter .text-right a,
#MostFooter .text-right p
{
	font-size: 12px;
}
/**
BACK TO TOP
**/
.cd-top
{
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 40px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(80, 124, 183, 0.82) url(/assets/img/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover
{
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible
{
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out
{
	opacity: .5;
}
.no-touch .cd-top:hover
{
	background-color: #137846;
	opacity: 1;
}
@media only screen and (min-width: 768px)
{
	.cd-top
	{
		right: 20px;
		bottom: 20px;
	}
}
@media only screen and (min-width: 1024px)
{
	.cd-top
	{
		height: 60px;
		width: 60px;
		right: 30px;
		bottom: 30px;
	}
}
.NaviIcon
{
	padding: 10px;
}

/**
Responsive
**/
@media(max-width:1200px)
{
	#HomeBlocks .LocationRerve
	{
		height: 43px;
	}

	#HomeBlocks .LocationRerve a
	{
		padding-top: 6px;
	}

	header .MainMenuWrapper ul li
	{
		padding: 0 15px;
	}

	.LocationHeaderInfo .LocationRerve
	{
		background-image: none;
		background-color: #507cb7;
	}

	header .OtherLocations ul li
	{

	}
}

@media(max-width:992px)
{

	#HomeBlocks .LocationRerve
	{
		height: 40px;
	}
	#HomeBlocks .LocationInner
	{
		padding: 0 5px;
	}

	header .MainMenuWrapper
	{
		text-align: center;
	}

	#HomeNews .HomeCaption, .SliderBannerSec .SliderCaption
	{
		top: 22%;
	}
	#HomeFooter ul li
	{
		display: block;
		vertical-align: middle;
		margin-bottom: 5px;
	}

	#HomeFooter ul li:last-child
	{
		margin-left: 0;
	}

	header .MainMenuWrapper ul li
	{
		padding: 0 15px;
	}

	header .MainLogoAndName
	{
		padding-bottom: 30px;
	}

	.LocationHeaderInfo
	{
		display: none;
	}
}

@media(max-width:768px)
{
	#HomeBlocks .LocationInner
	{
		padding: 0;
	}

	#HomeNews .HomeCaption, .SliderBannerSec .SliderCaption
	{
		width: 50%;
	}

	header #LanguagePicker
	{
		margin-left: 15px;
	}

	header .MainMenuWrapper ul li
	{
		padding: 0 5px;
	}

	.TextOpeningAndReserve .OpeningAndAddress p,
	.TextOpeningAndReserve .OpeningAndAddress ul
	{
		padding-left: 0;
	}

	.TextOpeningAndReserve .OpeningAndAddress h1 img
	{
		display: none;
	}

	.TextOpeningAndReserve .Text h1:first-child
	{
		line-height:  25px;;
	}
}

@media(max-width:767px)
{
	header .OtherLocations ul li
	{
		margin-right: 8px;

	}
	.navbar-toggle
	{
		margin: 0;
	}

	.navbar-collapse
	{
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.navbar-toggle span
	{
		background-color: #fff;
	}

	.Sticky .navbar-toggle span
	{
		background-color: #507cb7;
	}

	.Sticky header .MainMenuWrapper button p,
	.Sticky header .LocNameSmall p
	{
		color: #507cb7;
	}

	header .MainMenuWrapper ul li
	{
		display: block;
		text-align: right;
	}
	header .MainMenuWrapper ul li:last-child
	{
		padding-right: 5px;
	}

	#HomeNews .HomeCaption, .SliderBannerSec .SliderCaption
	{
		position: inherit;
		bottom:0;
		width: 100%;
		left: 0;
		font-size: 14px;
		top: auto;
		font-weight: 300;
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);

		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.MapWrapper .HowToReachBlock
	{
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		position: inherit;
		top: 0;
		width: 100%;
	}

	.NewsLetterSignInSec .col-sm-6:last-child
	{
		margin-top: 30px;
	}

	header .OtherLocations ul
	{
		text-align: right;
	}

	#HomeBlocks .LocationImage img
	{
		width: 100%;
	}

	#HomeBlocks .LocationRow
	{
		margin: 0;
	}

	#HomeBlocks .LocationRow .col-sm-4
	{
		margin-bottom: 30px;
	}

	#HomeLoading
	{
		padding: 30px 15px 30px 15px;
	}

	#HomeFooter,
	#HomeFooter .text-right
	{
		text-align: center;
	}

	header .OtherLocations
	{
		padding: 0;
	}

	header .OtherLocations ul li
	{

	}

	header .OtherLocations ul li a
	{
		font-size: 16px;
	}

	header .UpperHeader .container
	{
		padding: 0;
	}

	header .MainLogo
	{
		margin-top: 30px;
	}

	header .MainLogoAndName
	{
		padding-bottom: 45px;
	}

	header .CallLangWrap
	{
		text-align: center;
	}

	.SliderBannerSecWrapper
	{
		padding: 0;
	}

	#HomeNews .bx-prev, .SliderBannerSec .bx-prev, .ImpressionBanner .bx-prev
	{
		left:-13px;
	}

	#HomeNews .bx-next, .SliderBannerSec .bx-next
	{
		right: -7px;
	}

	.NewsLetterSignInSec .SignNewsletterForm .Full
	{
		margin-bottom: 5px;
	}

	footer
	{
		    text-align: center;
	}

	footer .col-sm-1
	{
		display: none;
	}

	.NewsMessages .ANewsMessage
	{
		width: 100%;
	}

	.NewsContentText
	{
		padding-bottom: 15px;
	}

	.NewsMessages .NewsContent .NewsDate
	{
		top: -40px;
		right: 15px;
	}

	.NewsMessages .ANewsMessage .col-sm-6:first-child
	{
		padding-left: 15px;
	}

	.ContentWithSlider .TextWrapper, .NormalContent .TextWrapper
	{
		margin-bottom: 30px;
	}

	#MostFooter .text-right
	{
		text-align: center;
	}

	.MenuKaarten .MenuRow .col-sm-6:last-child
	{
		padding-left: 15px;
	}
	.MenuKaarten .MenuRow .col-sm-6:first-child
	{
		padding-right: 15px;
	}

	header .OtherLocations ul li a
	{
		letter-spacing: 3px;
	}

}
